Yahoo/Hotmail issues with 10.5.1

Discussion in 'Mac Apps and Mac App Store' started by zoran, Jan 28, 2009.

  1. zoran macrumors 68030

    Joined:
    Jun 30, 2005
    #1
    Has anyone encountered issues when using 10.5.1 system and trying to connect to Yahoo or Hotmail web mail accounts?
     
  2. Jethryn Freyman macrumors 68020

    Jethryn Freyman

    Joined:
    Aug 9, 2007
    Location:
    Australia
    #2
    Operating system shouldn't affect it. Make sure your browsers are upgraded to their latest versions. Any ad blockers you have could be preventing the sites from working properly if they have been wrongly configured. If you really think that the OS if the problem, upgrade to the latest version (10.5.6.)
     
  3. zoran thread starter macrumors 68030

    Joined:
    Jun 30, 2005
    #3
    Safari just closes when i type in my account info in Hotmail. In Yahoo it shuts down when clicking on the email link!
    Is this a known problem for 10.5.1 or might it be something else?
     
  4. rpaloalto macrumors 6502a

    rpaloalto

    Joined:
    Sep 19, 2005
    Location:
    Palo Alto CA.
    #4
    The current version of safari is 3.2.1. You cant even upgrade safari unless you have leopard 10.5.5. Why are you still using 10.5.1.
    Many problems with leopard 10.5 through 10.5.5. 10.5.6 is so much better. Do your self a favor and update. Don't forget to repair permissions with disk utility after you update
     
  5. zoran thread starter macrumors 68030

    Joined:
    Jun 30, 2005
    #5
    Im very skeptical about making that update because im on a very important project these days and cant risk making this update and having possible issues after that. My question is, is there a known problem when trying to access those two web based email when using this OSX version? or might there be some other issue im not aware of?
     
  6. BaldiMac macrumors 604

    BaldiMac

    Joined:
    Jan 24, 2008
    #6
    I don't know if the version of Safari in 10.5.1 has any documented issue with Yahoo! or Hotmail.

    I would suggest simply downloading Firefox and using that to access your webmail if you are worried about updating your OS.
     
  7. zoran thread starter macrumors 68030

    Joined:
    Jun 30, 2005
    #7
    Thanx but i cant use Firefox either, it has a Kerberos issue and i cant enter the internet at all!
     

Share This Page